body{
    background: #F7F9FC;
}
.header .nav-item a{
    color: #232323;
    position: relative;
}
.logout-warp{
    position: absolute;
    right: -25px;
    top: 75px;
    background: #fff;
    padding: 5px 20px;
    border: 1px solid #D6E1F1;
    font-size: 15px ;
    color: #6e7687;
}
.logout-warp .item{
    display: flex;
    align-items: center;
    margin: 10px 0;
    cursor: pointer;
}
.logout-warp .img{
    width: 20px;
    margin-right: 10px;
}

.content{
    width: 100%;
    margin-top: 90px;
    font-size: 15px;
    padding-bottom: 70px;
}
.content .list-header-wrap{
    width: 100%;
    background: #ffffff;
    border-top: 1px solid rgb(112 112 112 / 19%)
}
.content .list-header-inner{
    display: flex;
    align-items: center;
}
.content .list-header-inner .nomal{
    padding: 16px 30px;
    box-sizing: border-box;
    font-size: 16px;
    color: rgba(89, 97, 120, 0.55);
    text-align: center;
}
.content .list-header-inner .active{
    color: #2468F2;
}
.content .list-header-inner .nomal a{
    color: rgba(89, 97, 120, 0.55);
}
.content .list-header-inner .nomal.active a{
    color: #2468F2;
}

.member-box{
    background: #ffffff;
    margin-top: 20px;
    padding: 35px;
    box-sizing: border-box;
}
.common-table{
    width: 100%;
}
.common-table th{
    color: #596178;
    text-align: center;
    padding: 18px 0;
}
.common-table td{
    color: #232323;
    text-align: center;
    padding: 18px 0;
    word-break: break-all;
    vertical-align: middle;
}
.common-table th:nth-child(1),
.common-table td:nth-child(1){
    text-align: left;
    width: 20%;
}

.pagnation{
    text-align: right;
    margin: 30px 0;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
    background: #2468F2;
}
.layui-laypage a:hover{
    color: #2468F2;
}

.model-warp{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.model-warp .model-box{
    background: #ffffff;
    width: 100%;
    padding: 26px 46px;
    border-radius: 8px;
    box-sizing: border-box;
}
.model-warp .model-content{
    margin-top: 40px;
}
.model-warp .model-content .model-row{
    margin-top: 18px;
    display: flex;
    align-items: center;
}
.model-warp .model-content p{
    width: 100px;
    text-align: right;
    font-size: 16px;
    color: #596178;
    white-space: nowrap;
}
.model-warp .model-content .input{
    margin-left: 16px;
    border: 1px solid #D6E1F1;
    border-radius: 4px;
    font-size: 16px;
    color: #232323;
    flex: 1;
    padding: 10px 20px;
    box-sizing: border-box;
    background: #F4F6F8;
}
.model-warp .model-content select{
    margin-left: 16px;
    border: 1px solid #D6E1F1;
    border-radius: 4px;
    font-size: 16px;
    color: #232323;
    flex: 1;
    padding: 10px 20px;
    box-sizing: border-box;
    background: #F4F6F8;
}
.model-warp .btn-warp{
    margin-top: 32px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.model-warp .blue-btn{
    font-size: 16px;
    color: #fff;
    padding: 11px 57px;
    border-radius: 4px;
    background: #2468F2;
    border: 0;
    cursor: pointer;
}